[quagga-dev 11652] Re: [PATCH] bgpd: well-known attr check only run for v4/uni, which could cause a crash.

Paul Jakma paul at jakma.org
Mon Oct 27 16:05:02 GMT 2014


On Mon, 27 Oct 2014, Vincent JARDIN wrote:

> On 27/10/2014 15:22, Vincent JARDIN wrote:
>> try:
>>    pwclient git-am 1036
>
> in fact, it was already applied 10 days ago:
>
> http://git.savannah.gnu.org/gitweb/?p=quagga.git;a=commitdiff;h=055086f70febc30fdfd94bb4406e9075d6934cd8

Note there is a follow-up fix to that in [quagga-dev 11599].

regards,
-- 
Paul Jakma	paul at jakma.org	@pjakma	Key ID: 64A2FF6A
Fortune:
"I looked all over the place for an explanation. Elves and Gremlins."

 	- Mike "Heisen who?" Galbraith




More information about the Quagga-dev mailing list